/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:.1s;
  -moz-animation-duration:.1s;
  animation-duration:.1s;
}

.fade-inone {
  -webkit-animation-delay: 0.15s;
  -moz-animation-delay: 0.15s;
  animation-delay: 0.15s;
}

.fade-intwo {
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.fade-inthree {
  -webkit-animation-delay: 0.45s;
  -moz-animation-delay: 0.45s;
  animation-delay: 0.45s;
}
.fade-infour {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.fade-infive {
  -webkit-animation-delay: 0.75s;
  -moz-animation-delay:0.75s;
  animation-delay: 0.75s;
}

.fade-insix {
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
.fade-inseven {
  -webkit-animation-delay: 1.05s;
  -moz-animation-delay: 1.05s;
  animation-delay: 1.05s;
}

.fade-ineight {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.fade-innine {
  -webkit-animation-delay: 1.35s;
  -moz-animation-delay: 1.35s;
  animation-delay: 1.35s;
}
.fade-inten {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.fade-ineleven {
  -webkit-animation-delay: 1.65s;
  -moz-animation-delay: 1.65s;
  animation-delay: 1.65s;
}

.fade-intwelve {
  -webkit-animation-delay: 1.8s;
  -moz-animation-delay: 1.8s;
  animation-delay: 1.8s;
}